
                               /* Test.c */

void boolroutine(char select, BOOL arg);                          /* STATIC */
void catroutine(char select, char *arg);                          /* STATIC */
void main(int argc, char* argv[]);
